Affected packages

Packages affected by perl-ExtUtils-MakeMaker upgrade from 2:7.46-1.fc33 to 2:7.46-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-OpenOffice-UNO build 1 7 days ago
hivex build 1 15 days ago
postgresql build 1 15 days ago
mapserver build 1 15 days ago
swig build 1 15 days ago
libsbml build 1 15 days ago
licensecheck build 1 a month ago
krazy2 build 1 a month ago
innotop build 1 a month ago
liboping build 1 a month ago
imvirt build 1 a month ago
bucardo build 1 a month ago
fpdns build 1 a month ago
EekBoek build 1 a month ago
BackupPC-XS build 1 a month ago
perl-Test-LeakTrace build 1 a month ago
perl-Net-SSH-Perl build 1 a month ago
perl-forks build 1 a month ago
clusterssh build 2 a month ago
sword build 3 15 days ago
libyui-bindings build 3 15 days ago
openwsman build 3 15 days ago
openbabel build 3 15 days ago
kvirc build 3 15 days ago
psi4 build 3 15 days ago
vim build 3 a month ago
openvas-libraries build 4 15 days ago
bcftools build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-ExtUtils-MakeMaker upgrade from 2:7.46-1.fc33 to 2:7.46-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.